curl --request POST \
--url https://api.kombo.dev/v1/custom/datev/download-document \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Integration-Id: <x-integration-id>' \
--data '
{
"accounting_month": "2001-12-01",
"document_type": "LOJE",
"employee_id": null
}
'{
"status": "success",
"data": {
"data_url": "<string>",
"file_name": "<string>",
"content_type": "<string>"
},
"warnings": [
{
"message": "<string>"
}
]
}Download Company Document
Download a document from DATEV
curl --request POST \
--url https://api.kombo.dev/v1/custom/datev/download-document \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Integration-Id: <x-integration-id>' \
--data '
{
"accounting_month": "2001-12-01",
"document_type": "LOJE",
"employee_id": null
}
'{
"status": "success",
"data": {
"data_url": "<string>",
"file_name": "<string>",
"content_type": "<string>"
},
"warnings": [
{
"message": "<string>"
}
]
}Example Request Body
{
"accounting_month": "2001-12-01",
"document_type": "LOJE",
"employee_id": null
}
Authorizations
Headers
ID of the integration you want to interact with.
Body
POST /custom/datev/download-document Request body
The data to request an electronic certificate of incapacity for work (eAU).
The month to request the document for.
^\d{4}-\d{2}-\d{2}(T\d{2}:\d{2}:\d{2}(\.\d+)?)?Z?$Brutto/Netto (LOBN)
Lohnsteuerbescheinigung (german/english) (LSTB/LSTE)
SV-Nachweis (SVNW)
A1-Bescheinigung (ABEG)
Antragsbestätigung A1-Bescheinigung (AANB)
Buchungsbeleg (BUBE)
Lohnjournal (german/english) (LOJO/LJOE)
Lohnsteueranmeldung (LSTA)
Beitragsnachweis (KBNW)
Beitragsnachweis-Erläuterung (SBNW)
Übersicht Zahlungen (ZAKF)
DÜ Zahlungen (PRZA)
Barauszahlungswerte (ZABR)
Überzahlungen-Werte (ZAUW)
Personalkostenübersicht (german/english) (LOPS/LOPE)
Kostenstellenwerte (KOST)
Kostenträgerwerte (KOTR)
Lohnartenwerte einfach/erweitert (LOWE/LOPN)
Lohnkonto (LKTO)
Personalreport (LORE)
Mitarbeiterstammdaten (PDAT)
Pfändungswerte (PFAN)
Darlehenswerte (DAWE)
Wertguthaben je Arbeitnehmer (WEAN)
AANB, ABEG, BUBE, DAWE, KBNW, KOST, KOTR, LKTO, LOBN, LJOE, LOJE, LOJO, LOPE, LOPN, LOPS, LORE, LOWE, LSTA, LSTB, LSTE, PDAT, PFAN, PRZA, SBNW, SVNW, WEAN, ZABR, ZAKF, ZAUW Response
POST /custom/datev/download-document Positive response
Was this page helpful?